/* CSS Document */

.item-wrapper .blogo {
    float: left;
}
.item-wrapper .blogo img {
    max-width: 150px;
    margin: 0 20px 10px 0;
}
.item-wrapper {
    overflow: hidden;
    margin-bottom:20px;
}
.item-wrapper > div {
    float: left;
}
.item-wrapper .sm-icons a {
    display: inline-block;
    margin-right: 5px;
}
.item-wrapper a {
    background: #fff;
}
.sm-icons{
    margin-top:5px;
   }